/*body*/

body.itemid-101 {
   background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color: #070707;
  font-family: 'Poppins', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}

a:link {
 text-decoration:none; color:#FF4240;
}
a:hover {
 text-decoration:none;  color: #DD4356;
}
a:visited {
 text-decoration:none;  color: #FF5239;
}

p {
  margin-bottom: 0.5rem;                                                     
  margin-top: 0;
}
b, strong {
  font-weight: 700;
}

.fields-container {
   padding:0px; list-style-type:none;
}                                                                                                       
/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#1A1A1A;   font-family: 'Oswald', sans-serif!important; 
  font-weight: 800;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 36pt;  text-align:center; z-index:1; position:relative; letter-spacing:0.2px; padding-bottom:3px; margin-bottom:40px;
}
.page-header h1:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:100%;
    margin:5px auto;
    width:50%; max-width:200px;
    height:3px;
    background:#FF5E00;
}


@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 28pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 22pt;  
}
}    
                                       
.page-header h2 {
  font-size: 28pt;  
}
.item-page h3 {
    font-size: 18pt;  
}
@media (max-width: 600px)  {
.item-page h3 {
  font-size: 14pt;  
}
} 


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

.item-page ul {
 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 12px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 12px;  width:98%; ; 
}
.item-page li {	
TEXT-ALIGN: left; PADDING: 0px 0px 3px 36px;  margin: 3px 0px 0px 0px; LINE-HEIGHT: 150%; list-style-type:none; background:url(../../images/li2.png) no-repeat left 0px; font-size:11pt;  margin-bottom:6px; font-weight:400
}
 
/*blog - 3 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 28%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:30px; position:relative;  padding:0px; text-align:left;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
       padding:0px; margin:0px;
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:18pt;  display:block; margin-bottom:10px;  min-height:40px; text-transform:none; font-weight:600; color:#212121; line-height:120%; font-family: 'Barlow Condensed', sans-serif; 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a:hover {
text-decoration:none; color:#000000;  
}
.blog.custom  .blog-items.columns-3 .blog-image {
                           position:relative;
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:20px;   object-fit:cover; width:100%; height:245px;  
}
.blog.custom  .blog-items.columns-3 .blog-image:hover img {
 transition: all .45s ease-out;   transform:scale(1.05);
}


.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:11pt; line-height:160%; font-weight:300; color:#2F2F2F;
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1000px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:15pt;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10.5pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:20px; height:200px;
}
.blog.custom  .blog-items.columns-3 {
   grid-gap: 1em; 
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:14pt;   
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:15pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  height:240px;
}
}


/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-4 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1em;  display: flex;
}
.blog.custom  .blog-items.columns-4 .blog-item {
      display: flex;
  flex: 1 1 22%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-4 .blog-item {
    margin-bottom:30px; position:relative;  padding:0px; text-align:left;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-4 .page-header h2 {
       padding:0px; margin:0px;
}
.blog.custom  .blog-items.columns-4 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:40px; text-transform:none; font-weight:600; color:#212121; line-height:120%; font-family: 'Barlow Condensed', sans-serif; 
}
.blog.custom  .blog-items.columns-4 .page-header h2 a:hover {
text-decoration:none; color:#000000;  
}
.blog.custom  .blog-items.columns-4 .blog-image {
                           position:relative;
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:20px;   object-fit:cover; width:100%; height:200px;  
}
.blog.custom  .blog-items.columns-4 .blog-image:hover img {
 transition: all .45s ease-out;   transform:scale(1.05);
}


.blog.custom  .blog-items.columns-4 .blog-introtext  {
  font-size:10pt; line-height:140%; font-weight:300; color:#2F2F2F;
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1000px)  {
.blog.custom  .blog-items.columns-4 .page-header h2 a  {
  font-size:13pt;  
}
.blog.custom  .blog-items.columns-4 .blog-introtext {
  font-size:9.5pt; 
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:20px; height:160px;
}
.blog.custom  .blog-items.columns-4 {
   grid-gap: 1em; 
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-4 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-4 .page-header h2 a  {
  font-size:14pt;   
}

}
 
@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-4 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-4 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-4 .page-header h2 a  {
  font-size:15pt;  
}
.blog.custom  .blog-items.columns-4 .blog-item {
  display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  height:240px;
}
}

/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: auto;
  height:264px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background: none; 
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;   z-index: 200;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:85px; right:auto; top:48px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1400px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header .navbar-brand {
   left:20px;  
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
   left:10px;  width:120px;  top:40px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:2px; padding-left:2px;  background: none;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 5px;  text-decoration: none; color:#FFFFFF; font-family: 'Poppins', sans-serif; font-weight:500; font-size:12.5pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:40px;  top:45px;   margin:0px;  background:none;width:auto; z-index:1000;
}



@media (max-width: 990px)  {
.container-top-a {
 right:20px;  
}
div.mod-languages a {
  padding: 0px 1px;  font-size:10.5pt;  
}
}

/*rozlisenie max 500*/
@media (max-width: 600px)  {

}




/*modul 2 */
.container-top-b {
 position:relative; padding:0px;  margin:0px auto; position:absolute; z-index:2; left:0px; right:0px; top:37%; max-width:950px; width:90%;
}
body.itemid-101 .container-top-b,body.itemid-238 .container-top-b  {
 position:relative; padding:0px;  margin:0px auto; position:absolute; z-index:2; left:0px; right:0px; top:58%; max-width:950px; width:90%;
}

.container-top-b .moduletable {
  padding:0px;  margin:0px auto;  color:#FFFFFF;   text-align:center; 
}

.container-top-b .moduletable h1 {
  color:#FFFFFF;  margin:0px auto; text-align:center; font-size:72pt; font-weight:700; line-height:120%; font-family: 'Poppins', sans-serif!important;   text-transform:none;
}
.container-top-b .moduletable h3 {
  color:#FFFFFF;   text-align:center; font-size:30pt; font-weight:400; line-height:140%; font-family: 'Oswald', sans-serif!important;   text-transform:none;
}

body.itemid-101 .container-top-b .moduletable h1, body.itemid-238 .container-top-b .moduletable h1 {
  color:#FFFFFF;   text-align:center; font-size:50pt; font-weight:700; line-height:120%; font-family: 'Oswald', sans-serif!important;   text-transform:uppercase;
}
body.itemid-101 .container-top-b .moduletable h3,body.itemid-238 .container-top-b .moduletable h3 {
  color:#FFFFFF;   text-align:center; font-size:30pt; font-weight:400; line-height:140%; font-family: 'Oswald', sans-serif!important;   text-transform:none;
}

/*rozlisenie max 1640*/
@media (max-width: 1650px)  {
body.itemid-101 .container-top-b, body.itemid-238 .container-top-b {
  left:0px; right:0px; top:auto; top:58%; max-width:950px; 
}
.container-top-b {
  top:50%; 
}
body.itemid-101  .container-top-b .moduletable, body.itemid-238  .container-top-b .moduletable  {
  padding-right:250px; width:100%;
}
body.itemid-101 .container-top-b .moduletable h1,body.itemid-238 .container-top-b .moduletable h1  {
  font-size:34pt; 
}
.container-top-b .moduletable h1 {
  font-size:58pt; 
}
body.itemid-101 .container-top-b .moduletable h3,.container-top-b .moduletable h3, body.itemid-238 .container-top-b .moduletable h3  {
   font-size:20pt;
}
}

/*rozlisenie max 1640*/
@media (max-width: 1100px)  {
body.itemid-101 .container-top-b .moduletable h1,body.itemid-238 .container-top-b .moduletable h1 {
  font-size:30pt; 
}
.container-top-b .moduletable h1 {
  font-size:42pt;  max-width:800px;
}
body.itemid-101 .container-top-b .moduletable h3, .container-top-b .moduletable h3, body.itemid-238 .container-top-b .moduletable h3 {
   font-size:17pt;
}
body.itemid-101 .container-top-b .moduletable, body.itemid-238 .container-top-b .moduletable {
  padding-right:290px; width:100%;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b {
  top:60%; 
}
body.itemid-101 .container-top-b .moduletable, body.itemid-238 .container-top-b .moduletable {
  padding-right:220px; width:100%;
}
body.itemid-101 .container-top-b .moduletable h1, body.itemid-238 .container-top-b .moduletable h1 {
  font-size:4vw; 
}
.container-top-b .moduletable h1 {
  font-size:7vw;   max-width:600px;
}
body.itemid-101 .container-top-b .moduletable h3, .container-top-b .moduletable h3, body.itemid-238 .container-top-b .moduletable h3 {
   font-size:2.3vw;
}
}

@media (max-width: 500px)  {
body.itemid-101 .container-top-b .moduletable h1,body.itemid-238 .container-top-b .moduletable h1  {
  font-size:4.7vw; 
}
.container-top-b .moduletable h1 {
  font-size:8.5vw; 
}
body.itemid-101 .container-top-b .moduletable h3, .container-top-b .moduletable h3, body.itemid-238 .container-top-b .moduletable h3 {
   font-size:2.8vw;
}
body.itemid-101 .container-top-b,body.itemid-238 .container-top-b  {
 top:50%;  width:96%;
}
}



/*modul 3 */
body.itemid-101 .container-top-c, body.itemid-238 .container-top-c {
  background-color: rgba(0, 0, 0, 0.3);   z-index:11; height:100%; bottom:0px;  border-bottom-left-radius:0px;  border: 1px solid rgba(0, 0, 0, 0.1);
}
.container-top-c {
 position:absolute;   z-index:11; margin:0px; width:290px; margin-bottom:0px; top:0px; left:auto; right:0px; background-color: rgba(0, 0, 0, 0.4); height:auto; padding-top:150px;  height:264px; border-bottom-left-radius:2px;  border: 1px solid rgba(0, 0, 0, 0.05);
}
.container-top-c:after {
    content:'';
    position:absolute;
    left:0; right:0;                                              
    top:125px;
    margin:5px auto;
    width:100%;
    height:1px;
    background:#666;
}
.container-top-c .moduletable {
  padding:0px 40px 0px 40px;  margin:0px auto; font-weight:300; line-height:150%; font-size:9.5pt; color:#D6D5D6;  z-index:111; position:relative;
}
.container-top-c .module-1 a {
  color: #FFFFFF;margin:0px auto; float:left; display:block; margin-top:25px;  width:100%; max-width:200px; padding:12px 15px; border-radius:5px;
  font-size:12pt; text-align:center; font-weight:400;    background:#FF5E00; text-transform:none; letter-spacing:1.5px;
}  
.container-top-c .module-1 a:hover {
  color: #212121;  background:#FFFFFF; text-decoration:none;
}
.container-top-c .module-2 {
 z-index:11;  overflow:hidden;  margin-bottom:20px; margin-top:20px;
}


@media (max-width: 990px) {                                                
.container-top-c {                                              
  width:200px; 
}
.container-top-c .moduletable {
  padding:0px 20px 0px 20px;   font-size:8.5pt; 
}
.container-top-c .module-1 a {
  color: #FFFFFF;margin:0px auto; float:left; display:block; margin-top:20px;  width:100%; max-width:170px; padding:10px 5px; border-radius:5px;
  font-size:11pt; text-align:center; font-weight:400;    background:#FF5E00; text-transform:none; letter-spacing:0.5px;
}
.container-top-c .module-2 {
 margin-bottom:10px; margin-top:10px;
}
}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
.container-top-c .module-1 a {
   margin-top:10px; 
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Oswald', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-264px;
}
.below-top .mod-custom {
 margin:0px auto; height:264px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:950px; width:100%;  display:block; 
}
/*rozlisenie max 1820*/
@media (max-width: 950px)  {
.site-grid {
  padding-left:20px; padding-right:20px;
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-264px;  max-width:1920px; /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}
.container-banner  p {
  margin: 0px;   
}
.container-banner  .custom img {
  min-height:500px;  width:100%!important; object-fit:cover;
}
.container-banner  .custom:before {
 background: -webkit-linear-gradient(top, rgba(0,0,0,0.4), rgba(0,0,0,0));    
}



/*rozlisenie max 1640*/
@media (max-width: 1640px)  {

}

/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

@media (max-width: 768px)  {

}

@media (max-width: 500px)  {

}



/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px;  min-height:1020px;   background: url(../../images/footer_bg.jpg) no-repeat bottom center;
}
.footer .footer-in {
  margin:0px auto; padding: 70px 110px 40px 110px;  max-width:1480px;    overflow:hidden; background: #212121;
}
.footer .module-1 {
  position: relative;  font-size:11pt; font-weight:300; line-height:180%; color:#FFFFFF;  float:left; width:65%;
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:45%; margin-right:5%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none;   color:#FFFFFF; 
}
.footer .module-1 ul li a {
color:#FFFFFF; 
}

.footer .module-2 {
  position: relative; font-size:17pt; font-weight:300; line-height:140%;   color:#FFFFFF;  float:right; width:30%; 
}
.footer .module-2 a.odkaz {
  color: #FFFFFF;margin:0px auto; float:left; display:block; margin-top:20px;  width:100%; max-width:320px; padding:14px 5px; border-radius:5px;
  font-size:16pt; text-align:center; font-weight:400;    background:#FF5E00 url(../../images/li.png) no-repeat 90% center; text-transform:none; letter-spacing:1px;  
}  
.footer .module-2 a.odkaz:hover {
  color: #212121;  background:#FFFFFF url(../../images/li_b.png) no-repeat 90% center; text-decoration:none;
}
.footer .module-3 {
  position: relative;  clear:both; float:left; width:100%;  margin-top:50px;
}

.footer .module-3 span {
  font-size:10pt; font-weight:500; line-height:150%; color:##C7C7C7; text-align:center; display:block; margin:0px auto; margin-top:30px;
}

/*rozlisenie max 600*/                                                          
@media (max-width: 1640px)  {

.footer .footer-in {
  margin:0px auto; padding: 40px 40px 40px 40px; 
}

} 
/*rozlisenie max 600*/
@media (max-width: 1200px)  {

} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer {
   min-height:auto;   background: none;
} 
.footer .footer-in {
  margin:0px auto; padding: 40px 20px 40px 20px; 
}
.footer .module-1 {
   float:left; width:100%;  margin-bottom:30px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:40px;
}
} 
@media (max-width: 500px)  {
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-right:0%;margin-bottom:15px;
}
.footer .module-3 {
  position: relative;  clear:both; float:left; width:100%;  margin-top:20px;
}

} 



/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Oswald', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1360px; margin-bottom:50px; margin-top:30px; width:100%;  
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px; overflow:hidden;max-width:700px; margin-bottom:80px; font-weight:400; text-align:center; font-size:20pt; line-height:150%; font-family: 'Barlow Condensed', sans-serif;
}

.container-bottom-a .module-2 {
  margin: 0px auto; padding:0px;  
}
.container-bottom-a .module-2 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-a .module-2 .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}
.container-bottom-a .module-2 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto; position:relative; 
}
.container-bottom-a .module-2 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-a .module-2 ul.newsflash-horiz li h2  {
  margin:0px;  padding:0px;
}
.container-bottom-a .module-2 ul.newsflash-horiz li h2 a {
  margin:0px auto; font-size:22pt;   text-transform:none; font-weight:500; font-family: 'Barlow Condensed', sans-serif; 
  position:absolute;left:0px; top:0px; right:0px; bottom:0px; width:100%; height:100%; color:#FFFFFF;  z-index:2;  padding:70% 20px 0px 20px;
}
.container-bottom-a .module-2 ul.newsflash-horiz li h2 a:hover {
  text-decoration:none;  background: -webkit-linear-gradient(top, rgba(0,0,0,0.6), rgba(0,0,0,0));
}

.container-bottom-a .module-2 ul.newsflash-horiz li .newsflash-img {
  margin:0px auto; padding:0px;
}
.container-bottom-a .module-2 ul.newsflash-horiz li .newsflash-img img {
  margin:0px auto; padding:0px;  object-fit:cover; width:100%; height:430px;
}
.container-bottom-a .module-2 ul.newsflash-horiz li .newsflash-text {
  margin:0px; padding:0px;  text-align:left;  color:#FFFFFF; font-size:11pt;line-height:140%; font-weight:300;  position:absolute;left:20px; top:auto; right:20px; bottom:50px; z-index:1;
}


.container-bottom-a .module-2 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-a .module-2 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-a .module-2 .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 22%;
  flex-direction: column;  
}


/*rozlisenie max 1220*/
@media (max-width: 1320px)  {
.container-bottom-a .module-2 .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
.container-bottom-a .module-2 ul.newsflash-horiz li .newsflash-img img {
  height:350px;
}
.container-bottom-a .module-2 ul.newsflash-horiz li h2 a {
  font-size:17pt;  padding:70% 20px 0px 20px;
}
.container-bottom-a .module-2 ul.newsflash-horiz li .newsflash-text {
  font-size:10pt;line-height:130%;  bottom:20px; 
}
}                                                                                   

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a  {
  margin-top:10px;
}
.container-bottom-a .module-1 {
  margin-bottom:60px;  font-size:16pt; 
}
.container-bottom-a .module-2 ul.newsflash-horiz li .newsflash-img img {
  height:280px;
}
.container-bottom-a .module-2 ul.newsflash-horiz li h2 a {
  font-size:14pt;  padding:70% 20px 0px 20px;
}
.container-bottom-a .module-2 ul.newsflash-horiz li .newsflash-text {
  font-size:8pt;line-height:130%;  bottom:20px; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {

} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-a .module-2 .mod-articlesnews-horizontal li {
  flex: 1 1 45%; 
}
.container-bottom-a .module-2 ul.newsflash-horiz li .newsflash-img img {
  height:280px;
}
.container-bottom-a .module-2 ul.newsflash-horiz li h2 a {
  font-size:14pt;  padding:70% 20px 0px 20px;
}
.container-bottom-a .module-2 ul.newsflash-horiz li .newsflash-text {
  font-size:8pt;line-height:130%;  bottom:20px; 
}
}


 /*moduly telo 2 */

.container-bottom-b  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:100px; margin-top:0px; width:100%; 
}
.container-bottom-b  .custom {
  margin: 0px auto;   padding:0px 20px;max-width:1920px; width:100%;  min-height:1179px; padding-top:17%;   position:relative;
}

.container-bottom-b .moduletable {
  margin: 0px auto; padding:0px; color: #FFFFFF;  text-align:center; font-size:12pt;  font-weight:300; font-style:italic;
}
.container-bottom-b .moduletable h2 {
  margin: 0px auto; padding:0px;  color: #FFFFFF;  text-align:center; font-size:49pt;  font-weight:700; text-transform:uppercase;  font-style:normal; margin-bottom:50px; max-width:1280px;
}
.container-bottom-b p {
  margin: 0px auto; max-width:920px;
}
.container-bottom-b .moduletable a {
  color: #FFFFFF; margin:0px auto;  display:block; margin-top:70px;  width:100%; max-width:450px; padding:21px 5px; border-radius:5px;  font-style:normal;
  font-size:17pt; text-align:center; font-weight:700;    background:#FF5E00 url(../../images/li.png) no-repeat 96% center; text-transform:none; letter-spacing:1px;  
}  
.container-bottom-b .moduletable a:hover {
  color: #212121;  background:#FFFFFF url(../../images/li_b.png) no-repeat 96% center; text-decoration:none;
}


.container-bottom-b  .custom div {
margin:0px auto; text-align:left; position:absolute; left:0px; right:0px; bottom:2px; background:#353535;max-width:900px; font-size:11pt;  padding:40px 400px 40px  50px;
}
.container-bottom-b  .custom div h4 {
 color: #FFFFFF;  text-align:left; font-size:14pt;  font-weight:500; font-style:normal; margin-bottom:5px;margin-top:25px;
}
.container-bottom-b  .custom div span {
 color: #FFFFFF;  text-align:left; font-size:9pt;  font-weight:300; font-style:normal;
}
.container-bottom-b  .custom div img {
position:absolute; left:auto; right:0px; top:-50px; box-shadow: #000000 0px 0px 30px; width:40%; object-fit:cover; height:330px;
}


/*rozlisenie max 600*/
@media (max-width: 1100px)  {
.container-bottom-b   {
  margin-bottom:70px;  
}                                                                                  
} 

 
/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b  .custom {
   padding-top:20%;   
}
.container-bottom-b .moduletable h2 {
  font-size:38pt;  
}
.container-bottom-b .moduletable a {
  margin-top:50px; padding:21px 5px;  font-size:14pt;  
}
.container-bottom-b  .custom div img {
 right:20px; top:-40px; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b  .custom {
   padding-top:15%;   
}
.container-bottom-b .moduletable h2 {
  font-size:28pt;  margin-bottom:40px; 
}
.container-bottom-b .moduletable {
   font-size:10.5pt; line-height:140%; 
}
.container-bottom-b  .custom div {
 position:relative;  max-width:900px; font-size:11pt;  padding:40px 20px 40px  20px;  margin-top:100px;
}
.container-bottom-b  .custom div img {
position:relative; left:auto; right:0px; top:0px; margin-top:30px; width:100%; max-width:250px;  height:250px;
}
.container-bottom-b .moduletable a {
   padding:17px 5px;  font-size:14pt;  
}
.container-bottom-b   {
  margin-bottom:40px;  
} 
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .moduletable a {
   padding:17px 5px;  font-size:12pt; letter-spacing:0px;  
}                                                                   
.container-bottom-b  .custom div {
   margin-top:80px;
}
.container-bottom-b .moduletable h2 {
  font-size:24pt;  margin-bottom:50px; 
}
}


/*moduly telo 3 */
.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1920px; margin-bottom:40px; margin-top:50px; width:100%;  
}
.container-bottom-c p {
  margin: 0px; 
}
.container-bottom-c .moduletable {
  margin: 0px auto; padding:0px; max-width:1850px; width:100%;  
}  
.container-bottom-c .moduletable h3 {
  margin: 0px auto; padding:0px;  font-size:27pt; text-align:center;  text-transform:uppercase; color:#000000; font-weight:700; font-family: 'Poppins', sans-serif; margin-bottom:60px;
}
.container-bottom-c .moduletable {
  margin: 0px auto; padding:0px;  
}
.container-bottom-c .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-c .moduletable .mod-articlesnews-horizontal {
  grid-gap: 0.5rem!important;
  display: flex!important;
}
.container-bottom-c .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto; position:relative; 
}
.container-bottom-c .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-c .moduletable ul.newsflash-horiz li h2  {
  margin:0px auto;  padding:0px;   text-align:center;  margin-top:25px; max-width:300px;
}
.container-bottom-c .moduletable ul.newsflash-horiz li h2 a {
  margin:0px auto; font-size:16pt; line-height:130%;display:block; text-transform:none; font-weight:500; font-family: 'Poppins', sans-serif;  color:#1A1A1A; text-align:center; 
    padding:0px 10px;
}
.container-bottom-c .moduletable ul.newsflash-horiz li h2 a:hover {
  text-decoration:underline;   
}

.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img {
  margin:0px auto; padding:0px;  display:block; width:100%;  z-index:1;  
}
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img img {
  margin:0px auto; padding:0px;  object-fit:cover; width:100%; height:355px;  position:relative;  
}

.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img a:before {
  content: "";
 background: -webkit-linear-gradient(top, rgba(0,0,0,0.4), rgba(0,0,0,0)); 
  width: 100%; 
  display: flex;   position: absolute; left:0px; right:0px; top:0px; bottom:0px; height:355px; z-index:2;   
}
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img a:hover:before {
 background: -webkit-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0)); 

}


.container-bottom-c .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-c .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-bottom-c .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 22%;
  flex-direction: column;  
}
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-text {
  display:none;
}

/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
.container-bottom-c .moduletable ul.newsflash-horiz li h2 a {
  font-size:13pt; 
}
.container-bottom-c .moduletable ul.newsflash-horiz li h2  {
 margin-top:15px; 
}
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img img, .container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img a:before {
  height:250px;
}

}


/*rozlisenie max 990*/
@media (max-width: 1100px)  {
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img img, .container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img a:before {
  height:200px;
}
.container-bottom-c .moduletable h3 {
    font-size:20pt; margin-bottom:30px;
}
}

/*rozlisenie max 990*/
@media (max-width: 768px)  {
.container-bottom-c .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 45%;
  flex-direction: column;  
}
.container-bottom-c .moduletable ul.newsflash-horiz li  {
  margin-bottom:25px;
}
}


/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img img, .container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img a:before {
  height:160px;
}
.container-bottom-c .moduletable ul.newsflash-horiz li h2 a {
  font-size:11pt; 
}
}


/*moduly telo 4 */
.container-bottom-d  {
  margin: 0px auto; padding:0px 20px;  max-width:1140px; margin-bottom:50px; margin-top:40px; width:100%;  
  text-align:left; font-size:16pt; line-height:150%;  color:#1A1A1A; font-weight:300; font-family: 'Barlow Condensed', sans-serif;
}
.container-bottom-d p {
  margin: 0px; 
}
.container-bottom-d .module-1 {
  margin: 0px auto; padding:0px; float:left; width:47.5%;  
}  

.container-bottom-d .module-2 {
  margin: 0px auto; padding:0px;  float:right; width:47.5%; 
}


/*rozlisenie max 500*/
@media (max-width: 990px)  {
.container-bottom-d .module-1 {
   float:left; width:100%;   margin-bottom:50px;
}  
.container-bottom-d .module-2 {
 clear:left;  float:left; width:100%; 
}
}
@media (max-width: 768px)  {
.container-bottom-d  {
  margin-top:20px; 
}
}



/*moduly telo 5 */
.container-bottom-e  {
  margin: 0px auto; padding:0px 20px;  max-width:1350px; margin-bottom:70px; margin-top:40px; width:100%;  
  
}
.container-bottom-e p {
  margin: 0px auto;  max-width:230px;
}

.container-bottom-e ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-e .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;
  display: flex!important;
}
.container-bottom-e ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%; font-size:10pt; line-height:170%; font-weight:300; margin-bottom:0px; text-align:center;  position:relative; 
}  
.container-bottom-e ul.newsflash-horiz li img {
  padding:0px;  margin:0px auto;  margin-bottom:25px; text-align:center; 
}
.container-bottom-e ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-e ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-e .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-e .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 20%;
  flex-direction: column;  
}


/*rozlisenie max 990*/
@media (max-width: 1100px)  {
.container-bottom-e ul.newsflash-horiz li  {
  font-size:9pt; line-height:160%;  
} 
.container-bottom-e ul.newsflash-horiz li img {
  width:auto!important; max-height:70px;
}
}

/*rozlisenie max 768*/
@media (max-width: 768px)  {
.container-bottom-e .mod-articlesnews-horizontal li {
  flex: 1 1 40%;
}
}

/*rozlisenie max 768*/
@media (max-width: 500px)  {
.container-bottom-e ul.newsflash-horiz li  {
  font-size:8pt; line-height:140%; 
} 
}



/*moduly telo 6 */
.container-bottom-f  {
  margin: 0px auto; padding:0px 20px;  max-width:1520px; margin-bottom:50px; margin-top:40px; width:100%;  
  text-align:left; font-size:13.5pt; line-height:180%;  color:#1A1A1A; font-weight:300; 
}
.container-bottom-f h3 {
  margin: 0px auto; margin-bottom:25px; margin-top:20px; text-align:left; font-size:75pt; line-height:110%;  color:#000000; font-weight:300; text-transform:uppercase; font-family: 'Poppins', sans-serif!important; 
}
.container-bottom-f a.odkaz {
  color: #FFFFFF; margin:0px auto; float:left; display:block; margin-top:25px;  width:100%; max-width:120px; padding:17px 5px; border-radius:5px;
  font-size:17pt; text-align:center; font-weight:700;    background:#FF6600; text-transform:uppercase; letter-spacing:0.5px;  font-family: 'Poppins', sans-serif; 
}  
.container-bottom-f a.odkaz:hover {
  color: #FFFFFF;  background:#1A1A1A; text-decoration:none;
}
.container-bottom-f p {
  margin: 0px; 
}
.container-bottom-f .module-1 {
  margin: 0px auto; padding:0px; float:left; width:63.7%;  
}  

.container-bottom-f .module-2 {
  margin: 0px auto; padding:0px;  float:right; width:30%; 
}


/*rozlisenie max 1520*/
@media (max-width: 1520px)  {
.container-bottom-f  {
  font-size:12.5pt; line-height:160%;  
}
.container-bottom-f h3 {
  margin-bottom:20px; margin-top:0px; font-size:60pt; 
}
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-bottom-f .module-1 {
   float:left; width:100%;   margin-bottom:50px;
}  
.container-bottom-f .module-2 {
 clear:left;  float:left; width:100%; 
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-bottom-f h3 {
  margin-bottom:20px; margin-top:0px; font-size:50pt; 
}
}



/*moduly telo 7 */
.container-bottom-g  {
  margin: 0px auto; padding:0px 20px;  max-width:1520px; margin-bottom:50px; margin-top:70px; width:100%;  
  text-align:left; font-size:13.5pt; line-height:180%;  color:#1A1A1A; font-weight:300; 
}
.container-bottom-g h3 {
  margin: 0px auto; margin-bottom:25px; margin-top:20px; text-align:left; font-size:75pt; line-height:110%;  color:#000000; font-weight:300; text-transform:uppercase; font-family: 'Poppins', sans-serif!important; 
}
.container-bottom-g a.odkaz {
  color: #FFFFFF; margin:0px auto; float:left; display:block; margin-top:25px;  width:100%; max-width:120px; padding:17px 5px; border-radius:5px;
  font-size:17pt; text-align:center; font-weight:700;    background:#FF6600; text-transform:uppercase; letter-spacing:0.5px;  font-family: 'Poppins', sans-serif; 
}  
.container-bottom-g a.odkaz:hover {
  color: #FFFFFF;  background:#1A1A1A; text-decoration:none;
}
.container-bottom-g p {
  margin: 0px; 
}
.container-bottom-g .module-1 {
  margin: 0px auto; padding:0px; float:left;  width:30%; 
}  

.container-bottom-g .module-2 {
  margin: 0px auto; padding:0px;  float:right;   width:63.7%; 
}


/*rozlisenie max 1520*/
@media (max-width: 1520px)  {
.container-bottom-g  {
  font-size:12.5pt; line-height:160%;  
}
.container-bottom-g h3 {
  margin-bottom:20px; margin-top:0px; font-size:60pt; 
}
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-bottom-g .module-1 {
   float:left; width:100%;   margin-bottom:50px;
}  
.container-bottom-g .module-2 {
 clear:left;  float:left; width:100%; 
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-bottom-g h3 {
  margin-bottom:20px; margin-top:0px; font-size:50pt; 
}
}





/*moduly telo 8 */
.container-bottom-h  {
  margin: 0px auto; padding:0px 20px;  max-width:1520px; margin-bottom:70px; margin-top:70px; width:100%;  
  text-align:left; font-size:13.5pt; line-height:180%;  color:#1A1A1A; font-weight:300; 
}
.container-bottom-h h3 {
  margin: 0px auto; margin-bottom:25px; margin-top:20px; text-align:left; font-size:75pt; line-height:110%;  color:#000000; font-weight:300; text-transform:uppercase; font-family: 'Poppins', sans-serif!important; 
}
.container-bottom-h a.odkaz {
  color: #FFFFFF; margin:0px auto; float:left; display:block; margin-top:25px;  width:100%; max-width:120px; padding:17px 5px; border-radius:5px;
  font-size:17pt; text-align:center; font-weight:700;    background:#FF6600; text-transform:uppercase; letter-spacing:0.5px;  font-family: 'Poppins', sans-serif; 
}  
.container-bottom-h a.odkaz:hover {
  color: #FFFFFF;  background:#1A1A1A; text-decoration:none;
}
.container-bottom-h p {
  margin: 0px; 
}
.container-bottom-h .module-1 {
  margin: 0px auto; padding:0px; float:left; width:63.7%;  
}  

.container-bottom-h .module-2 {
  margin: 0px auto; padding:0px;  float:right; width:30%; 
}


/*rozlisenie max 1520*/
@media (max-width: 1520px)  {
.container-bottom-h  {
  font-size:12.5pt; line-height:160%;  
}
.container-bottom-h h3 {
  margin-bottom:20px; margin-top:0px; font-size:60pt; 
}
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-bottom-h .module-1 {
   float:left; width:100%;   margin-bottom:50px;
}  
.container-bottom-h .module-2 {
 clear:left;  float:left; width:100%; 
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-bottom-h h3 {
  margin-bottom:20px; margin-top:0px; font-size:50pt; 
}
}




/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #FFF;
  border: 1px solid #F96830;
  border-radius: 3px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.04);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color:#F96830 ;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: none;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:12pt; padding:12px 35px; border-radius:6px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #272424;

}
.formResponsive input, .formResponsive textarea {
  width: 90%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#333;
}
.formResponsive .formHorizontal .rsform-block {
  margin-bottom: 5px;
}
.formResponsive .formHorizontal p.formDescription {
  margin-top: 2px;
  margin-bottom: 0;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-component2 {
    float:left; width:70%!important;  display:block;
}
.container-sidebar-right   {
 float:right; width:25%!important;  display:block; 
   font-size:12pt; line-height:160%; color:#434343;  margin-top:50px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 
.sidebar-right.card.menu   {
   background:#FF6600; border-radius:15px; padding:20px 30px;   max-width:290px;
} 
.sidebar-right.card.module-1   {
   background:#EAEAEA;  padding:25px 25px 20px 22px;   max-width:290px;   font-size:11pt; 
} 
.sidebar-right.card   {
     font-size:12pt;
} 

@media (max-width: 1150px)  {
.container-sidebar-right  {
   margin-top:20px;
} 
}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 768px)  {
.container-component2 {
    float:left; width:100%!important; 
}
.container-sidebar-right   {
 clear:left; float:left; width:100%!important;  
   font-size:12pt; line-height:160%; color:#434343;  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


